maqazinaz

Notice: Error: Could not load language azeri

Рекомендуемые сообщения

maqazinaz    1

Помагите пожалуйста что это за ошибка ?

Notice: Error: Could not load language azeri! in /var/www/mirtpp/data/www/maqazin.az/vqmod/vqcache/vq2-system_library_language.php on line 27

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
shoma    182

нет языкового файла дополнения, модуля azeri вспоминайте какой модуль последний раз ставили, и добавить недостающий языковой файл в русскую версию.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
magsilver    22

подобная проблема - Could not load language module/addsense! in /home/httpd/vhosts/souvenir-s.net/httpdocs/system/library/language.php on line 26

перешел с версии 0.2.2 на 1.5.1.3

просмотрел файлы модуля, стоят, но видимо не подходят для этой версии. Замучил поиск - ничего не нашел, на сайте Опенкарта тоже модуля нет для версии 1.5... Обновить модуль не удастся.

Вопросы возникает - как исправить ? Или удалить модуль?

Из за этой ошибки не могу войти в админке в раздел модули для настройки.

Как итог - не отображаются товары на главной.

Спасибо , если поможет кто.

Вопрос решен , админка работает, модули настраиваются-

Требуется после установки релиза 1.5.. удалить стороннние модули стоявшие в прошлых версиях

Всем спасибо

Изменено пользователем magsilver

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Гость
Эта тема закрыта для публикации ответов.

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу